Page MenuHomePhabricator

role::puppetmaster::puppetdb depends on Ganglia and cannot be used in Labs
Closed, ResolvedPublic

Event Timeline

scfc created this task.Dec 25 2016, 9:45 AM

Change 329329 had a related patch set uploaded (by Tim Landscheidt):
puppetdb: Do not set up Ganglia in Labs

https://gerrit.wikimedia.org/r/329329

scfc claimed this task.Dec 27 2016, 12:31 PM
scfc moved this task from Triage to Waiting for code review on the Toolforge board.
scfc moved this task from Triage to In Progress on the Cloud-Services board.

Change 329329 merged by Alexandros Kosiaris:
puppetdb: Do not set up Ganglia in Labs

https://gerrit.wikimedia.org/r/329329

scfc closed this task as Resolved.Jan 22 2017, 12:01 AM